
/***********************/
         /*#Global#*/
/***********************/

/* http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/

div, span, applet, object, iframe,
h1,  h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption,  header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
 header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
/* general reset */
img{border-style:none;}
a{
	text-decoration:none;
	color:#2c5868;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100%;
	vertical-align:middle;
	color:#000;
}
strong{font-weight:bold;}
.strong{font-weight:bold;}

h1{ 
	font-size:28px;
	color:#242368;
	line-height:32px;
	padding-bottom:25px;
}
h5{ 
	font-size:12px;
	color:#464646;
	font-weight:bold;
}
p{
	font-size:12px;
}

#wrapper{
	width:100%;
	position:relative;
}
/* header */
#header{
	z-index:2;
	position:relative;
	width:100%;
	height:100px;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header .holder{
	/*width:960px;*/
	margin:0 auto;
	position:relative;
	background-color:#b7b7b7;
	height:33px;
}
 .selectedSite_Marker{
	background:url(../DameWare.com/media/DameWare/images/selector.png) no-repeat;
	position:relative;
	width:8px;
	margin:0 auto;
	top:3px;
}
 .selectedSite_Marker.False{
 	display:none;
 }
 .SolarWindSitesLI:hover .selectedSite_Marker.False{
 	display:block;
 }

#header .inner_holder{
	width:975px;
	margin:0 auto;
	position:relative;
}
.headerRule{
	height:8px;
	width:975px;
	background-color:#242368; 
	margin:0 auto 20px;
}

.HeaderContainer{
	padding-right:15px;
}
/* logotype */
.logo{
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:9px;
	left:12px;
	background:url(../DameWare.com/media/DameWare/images/DameWareLogo-Family.jpg) no-repeat;
	width:163px;
	height:54px;
}
.logo a{
	display:block;
	height:100%;
}
/* TOP navigation */
#TopNav #menuElem{float:right;}
#TopNav #menuElem>li ul{
	display:none;
}
#TopNav #menuElem>li:hover ul{
	display:block;
	background-color:#ebebeb;
}
#TopNav #menuElem>li{
	float:left;
	height:23px;
	padding:10px 11px 9px 13px;
	background:url(../DameWare.com/media/DameWare/images/top_serperator.jpg) 0 10px no-repeat;
}
#TopNav #menuElem>li.first{
	background:none;
}

#TopNav #menuElem>li a{
	color:#242368;
	float:left;
	text-transform:uppercase;
	font-size:16px;
}
#TopNav #menuElem >li a:hover{
	text-decoration:none;
}
#TopNav #menuElem >li:hover{
	background-color:#ebebeb;
	position:relative;
	text-decoration:none;
}
#TopNav #menuElem >li:hover>a{
	border-bottom:solid 1px #fbb034;

}

#TopNav #menuElem >li ul {
	position:absolute;
	font-size:14px;
	line-height:28px;
	top:42px;
	left:0px;
	width:200px;
}
#TopNav #menuElem >li ul li{
	width:100%;
	padding-left:10px;
}
#TopNav #menuElem >li ul li a{
	color:#464646;
	font-size:12px;
	text-transform:none;
}
#TopNav #menuElem >li ul li a:hover{
	text-decoration:underline;
}


/* left Nav */
#sidebar .leftnav.CMSListMenuUL{
	font-size:12px;
}
#sidebar .leftnav.CMSListMenuHighlightedLI{
	background:url("../DameWare.com/media/DameWare/images/sidebarArrowSelected.png") no-repeat scroll 0px 6px transparent;	
	padding:0px 0px 10px 15px;
}
#sidebar .leftnav.CMSListMenuLI{
	background:url("../DameWare.com/media/DameWare/images/sidebarArrow.png") no-repeat scroll 0px 6px transparent;	
	padding:0px 0px 10px 15px;
}
/*HIDE THE CHILDREN */
#sidebar .leftnav.CMSListMenuLI ul{
	display:none;
}
#sidebar .leftnav.CMSListMenuHighlightedLI .leftnav.CMSListMenuLinkHighlighted{
	font-weight:bold;
}

/*#sidebar .leftnav .CMSListMenuUL li:first-child{
	background:url("/DameWare.com/media/DameWare/images/sidebarArrowSelected.png") no-repeat scroll 0px 6px transparent;	
}
#sidebar .leftnav.CMSListMenuUL li{
	color:#242368;
	background:url("/DameWare.com/media/DameWare/images/sidebarArrow.png") no-repeat scroll 0px 6px transparent;
	padding:0px 0px 10px 15px;
}

*/
#sidebar .leftnav.CMSListMenuHighlightedLI ul li{
	padding:15px 0 0;
	background:none;
}

#sidebar .leftnav.CMSListMenuUL li ul li ul li{
	background:none;
	padding:0px;
}
#sidebar .leftnav.CMSListMenuUL li ul li a{
	color:#898989;
}
#sidebar .leftnav.CMSListMenuUL li ul li ul{
	padding-left:10px;
	padding-top:0px;
}

#sidebar .leftnav.CMSListMenuUL li ul li ul li a{
	color:#898989;
}
#sidebar .leftnav.CMSListMenuUL li ul li a:hover{
	color:#fbb034;
}
/* search */
.NavContainer, .SearchContainer{
	float:right;
	width:100%;
	padding:15px 0 0 0;
}
.searchBox{
	float:right;
}
.searchbox{
	width:205px;
}

.searchbtn_label{
	color:#242368;
}
/* breadcrumbs */
.breadcrumbs{
	padding-bottom:25px;
	font-size:11px;
}
.CMSBreadCrumbsCurrentItem{
	color:#242368;
}
.CMSBreadCrumbsNormal{
	color:#959595;
}
.CMSBreadCrumbsNormal:hover{
	color:#242368;
}
/* Button */

.dwbtn {
	background:url('images/BuyNow.png') no-repeat;
	float:left;
	padding: 10px 5px;}

.dwbtn  a{color:#fff;}

.buttons a,.buttons a:hover {text-decoration:none}
.buttons .BuyNow{background:url("../images/BuyNow.png") no-repeat;}
.buttons .BuyNow div a {color:#fff;}
.buttons .Green{background:url("../DameWare.com/media/Buttons/Green.png") no-repeat; width:220px;}
.buttons .Green div{width:auto; margin:9px 0 0 20px;}
.buttons div{height:36px;width:144px; margin:4px 2px;}
.buttons .FreeTrial{background:url("../DameWare.com/media/Buttons/FreeTrial.png") no-repeat;}
.buttons .Demo{background:url("../DameWare.com/media/Buttons/Demo.png") no-repeat;}
.buttons div{height:36px;width:144px; margin:4px 2px;}
.buttons, .buttons div{float:left;}
.buttons div div{ font-weight:bold; font-size:14px; color:#fff; margin:9px 0 0 45px; width:auto; height:auto;}
.buttons .Demo div{margin:8px 0 0 50px;}
.buttons .Demo{width:126px;}
.StartsAt{font-weight:bold; font-size:14px; color:#555; width:144px; text-align:center;}

.award-sp{
    display: block;
    height: 51px;
    margin: 0 40px 0 auto;
    overflow: hidden;
    padding-top: 25px;
    width: 88px;
}
.years-sp{
     display: block;
    margin: 0 8px 0 auto;
    padding-top: 8px;
    text-align: center;
    word-spacing: 2px;
}



.demo{
	background-color:#464646;
}
.trial{
	background-color:#252469;
}

#fancybox-wrap{
	margin-top:20px;
}
.homeRepeater{
	width:100%; 
	background: url("../DameWare.com/media/DameWare/images/Repeater.jpg") repeat-x scroll 50% 0;
	height:9px;
}
	/*HERO AREA*/
#V8_Here, #V8_BuyNow, #V8_Upgrade{margin:0 auto;}
#V8_Here{
    width:141px;
    height:107px;
}
	
	
	
#heroContainer{
	height:325px;
	position:relative;
}
#hero_left{
	float:left; 
	width:420px;
	color:#fff;
	height:325px;
	position:relative;
}
.hero_left_inner{
	padding:20px;
}
.hero_left_inner_img {
    padding: 15px 0 15px 55px;
}

#hero_right{
	float:right; 
	width:200px;
	color:#fff;
	height:325px;
	position:relative;
}
#hero_right1 {
    float: right;
    height: 295px;
    margin-right: 38px;
    margin-top: 0px;
    position: relative;
    width: 495px;
}
#hero_right1 h1
{
color: #FFFFFF;
    font-size: 26px;
    line-height: 32px;
    padding-bottom:15px;
}
.hero_left_inner_img {
    padding: 15px 0 15px 55px;
}
.herobannerUL
{
padding-left: 13px;
}
.herobannerUL li
{
color: #FFFFFF;
    font-size: 16px;
    list-style: none;
    line-height: 28px;
    padding-bottom: 8px;
    padding-left: 0px;
}
.Green {
    background: url("images/top/green.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin-bottom: 6px;
    margin-left: 270px;
    padding: 9px 0 0 21px;
    width: 215px;
}
.hero_right_link{
    color: #FFFFFF;
    float: left;
    font-family: arial;
    margin-top: 10px;
    width: 100%;
    }
    .hero_right_link p
    {
    float: left;
    padding-bottom: 6px;
    text-align: right;
    width: 483px;
    }
    .hero_right_link p a
    {
     color: #FFFFFF;
    
    }
/* Then declare WhiteLabel-specific styling below, including colors, logos, etc. */

#Version8Highlights{
    float: left;
    height: 325px;
    position: relative;
    width: 366px;
}

#Version8HereContainer{
    float: left;
    height: 325px;
    position: relative;
    width: 168px;
}



#hero_right .ZoomIn{
	position:absolute;
	top:10px;
	left:66px;
	padding:36px 0 0 25px;
	height:22px;
}
#hero_right .BuyItNow{
	position:absolute;
	bottom:26px;
	right:25px;
	width:130px;
	height:128px;
}
#hero_right .ZoomIn a {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
#hero_right .BuyItNow a {
	text-indent:-9999px;
}
.heropageHeadline{
	font-size:26px;
	color:fff#;
	display:block;
	line-height: 120%;
}
.heropageHeadline span{
	color:#242368;
}
.heropage{
	color:white;
	font-size:15px; 
	line-height:10px; 
	font-weight:bold;
	display:block; 
	padding-top:10px;
}
.heropageUL li a:hover{
	text-decoration:none;
}
.heropageUL li:hover{
	background-color:#464646;
}
.heropageUL li {
	border-bottom:1px solid #565656;
	padding-left:8px;
}
.heropageUL li a{
	color:white;
	font-size:15px; 
	line-height:21px; 
	display:block; 
	background: url("../DameWare.com/media/DameWare/images/heroLI.png") no-repeat scroll 0 12px transparent;
	padding:10px 0 10px 30px;
}
/* Hightlights*/
#highlights{
	clear:both;
	margin:0 auto;
	background-color:#ededee;
	height:375px;
}
#highlights>div{
	padding:20px;
	float:left; 
	width:477px;
	
}
.highlightTitle{
	background:url("../DameWare.com/media/DameWare/images/highlightTitlebgrd.png") repeat-x;
	height:50px;
	padding-bottom:20px;
}
.highlightTitle > div{
	font-size:17px;
	font-weight:bold; 
	color:#fff;
	padding:20px 0 15px 30px;
}
.highlightTitle > div a{
	color:#fff;
}
.highlightContent{ 
	font-size:14px;
	color:#252525;
}
.highlightBullets{
	width:437px;
	float:left;
}
.highlightBullets span{
	font-weight:bold;
	color:#252469;
}
.highlightBullets ul {
	padding:10px 0 10px 20px;
}
.highlightBullets ul li{
	font-size:12px;
	list-style-type:disc;
	padding:3px 0;
}
.quoteContainer{
	float:right;
	width:160px;
	pading-left:20px;
}
.buyAddToCart{
	margin:7px 0 0 10px;
	width:auto;
	background-color:#29286b;
	color:#fff;	
}
.buyAddToCart.dwbtn a {
	background:url("../DameWare.com/media/DameWare/images/cart.png") no-repeat scroll 0 0 transparent;
	padding-left:27px;
}

.quoteComment{
	font-size:20px; 
	color:#252469; 
	font-style:italic;
	float:left;
	padding:15px 0px 30px;
	line-height:20px;
}
.quoteOwner{
	color:#555555;
	font-size:14px;
	float:left;
	
}
	/*AddtionalInfo*/
#additionalInfo{
	clear:both;
	overflow:hidden;
	padding:30px 0 20px;
/*border-top:solid 4px red;*/
}
#additionalInfo .bucketTitle{
	font-size:16px;
	color:#242368;
	border-bottom:solid 1px #4a4975;
	width:100%;
	padding-bottom:8px;
}
#additionalInfo .bucketContent{
	padding-top:10px;
}
#additionalInfo .bucket{
	float:left; 
	width:305px;
	padding:10px;
}

#additionalInfo .bucket ul li{
	list-style-type:none;
	padding:2px 0px;
}
#additionalInfo .bucket .OtherProducts {
	padding-left:15px;
}
#additionalInfo .bucket .OtherProducts li{
	list-style-type:disc;
}
#additionalInfo .bucket ul li a{
	font-size:12px;
	font-weight:bold;
	color:#434343;
}
/*FAQ*/
.FAQContainer .back2top{
	padding-top:10px;
	padding-bottom:10px;
}
.FAQContainer .headline{
	font-size:14px; 
	font-weight:bold;
	color:#252469;
}
.FAQContainer{
	border-bottom: solid 1px #363636;
	margin-top:15px;
	}

/* Global Styles */

.hrFull{
	width:100%; 
	background-color:#07216b;
	height:5px;
}
#content img.border{
	border:solid 1px #000;
}
#content ol, #content ul{
	padding-left:20px;
}
#content ul li{
	list-style-type:disc;
	padding:5px 0;
	font-size:12px;
}
#content ol li{
	list-style-type:decimal;
	padding:5px 0;
}
#content p{
	font-size:12px;
	line-height:15px;	
}
#content a{
	font-weight:bold;
}
#content .imgContainer{
	padding-top:30px;
}
#content .caption{
    color: #585757;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    padding: 1px 0 10px;
    width: 186px;
}
#content .caption-sp{
    color: #585757;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    line-height: 11px;
    padding: 1px 0 10px;
    width: 138px;
}


#content .UL_area{
	padding:10px 0 10px 40px; 
	background-color:#ebebeb;
}
#content .UL_area-sp {
    float: left;
    padding: 0 0 10px 40px;
    width: 400px;
}
#content .quote{
	margin:20px 0; 
	background-color:#fadd9b;
	padding:10px 20px;
}
.right {
	float:right;
}
.zoom{
	
color:#636363;
  font-size:9px;
  float:left;
  width:173px;               
}

#dam-ntu-sp-img {
    display: block;
    float: right;
    overflow: hidden;
}

#content .sysRequirements{ 
	border-bottom:8px solid #07216b; 
	margin-bottom:30px;
}
#content .sysRequirements th{
	color:black;
	font-weight:bold;
	text-align:left;
	border-bottom:8px solid #07216b; 
	padding:0 10px;
}
#content .sysRequirements tr td{
	padding:5px 10px;
}
#content .sysRequirements tr td:first-child{
	color:#242368;
	font-weight:bold;
}

#content .sysRequirements tr.alt td{
	background-color:#ededee;
	border-top:solid 1px #959595;
	border-bottom:solid 1px #959595;
} 
#content .sysRequirements tr.top_bottom td{
	background-color:red;
} 
#content .WhatNewHeadline {
    border-bottom: 1px solid #EBEBEB;
    float: left;
    padding-left: 0;
    width: 100%;
}
#content .WhatNewHeadline li {
    float: left;
    list-style-type: none;
    padding-right: 20px;
}
.whatNewContent {
    clear: both;
    padding-top: 20px;
}

.table-sp {
    border: 1px solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    text-align: center;
}
.table-sp td {
    border: 1px solid #464646;
    padding: 3px;
    width: 200px;
}

.blue {
    background-color: #242368;
    border: 1px solid #464646;
    color: white;
    font-weight: bold;
    text-align: center;
}

/* END Global Styles */
/* DOWNLOADS */
#content .DownLoadsContainerClass{
	width:100%;
	overflow:hidden;
}
#content .DownloadProduct {
	float:left;
	padding-top: 20px;
}
#content .DownloadProduct .DownloadProductThumbnail{
	float:left;
	padding:10px 20px 0 0;
}
#content .DownloadProduct .DownloadProductContainer{
	float:left;
	width:620px;
}
#content .DownLoadGroup, #content .DownLoadItem{
	margin-left:156px;
	clear:both;
	padding-top:20px;
}

#content .DownLoadItem {
	border-bottom:solid 1px #4A4975; 
	padding-bottom:20px;
}
.BuyNowProduct{
	padding-top:10px;
}
.BuyNowProduct .buyNowbtn.dwbtn{
	background-color: #29286B;
    color: #FFFFFF;
    margin: 0;
    width: 70px;
}

.buyAddToCart.dwbtn:hover, .buyNow.dwbtn:hover, .buyNowbtn.dwbtn:hover, .downloadbtn.dwbtn:hover, 
.trial.dwbtn:hover, .demo.dwbtn:hover
{
	background-color: #fbb034;
}

.BuyNowProduct .buyNowbtn.dwbtn a{
	padding-left:8px;
}

.DownloadTable .downloadbtn{
	background-color: #29286B;
    color: #FFFFFF;
    margin: 0;
    width: 85px;
}
#content .awards li div {
    margin: 0 auto;
    padding: 10px 0 0 30px;
}
#content .awards li {
    float: left;
    list-style-type: none;
    padding: 20px 34px;
}
#content .awards {
    margin: 0 auto;
    overflow: hidden;
    width: 780px;
}
/* OtherSites */
.SolarsitesContainer{
	width:960px; 
	margin:0 auto;
	padding-top:8px;
}
.Solarsites{
	float:left;
}
.SolarWindSitesLI{
	float:left;
	padding-right:20px;
}

.SolarWindSitesLI a{
	font-size:11px; 
	color:#fff;
	text-transform:uppercase;
}
.SolarWindSitesLI a.True{
	color:#464646;
}

/* Shopping Cart */
.Cart{
	float:right;
	font-size:11px;
	color:#242368;
        display:none;
}
.Cart a{
	background:url(../DameWare.com/media/DameWare/images/shoppingCart.png) no-repeat;
	padding-left:25px;
	}

/* DameWare Specific Header */
	
.ContactHeader{
	float:right;
	font-size:11px;
	color:#242368;
}
.LicenseContainer{
	float:right;
	font-size:14px;
}

	

/* main */
#main{
	/*overflow:hidden;*/
	position:relative;
	z-index:1;
	width:975px;
	margin:-4px auto 0;
	padding:0px 9px 0px;
}



.inner #main{
	width:903px;
	padding:30px 36px 12px 39px;
	background:url(../CornellSmith/media/CornellSmith/images/bg-content22131.html) repeat-y;
}
#content{
	float:left;
	width:775px;
	padding:0 15px;
	font-size:12px;
}
#content h3{
	color:#FF3300;
	margin:0 0 18px;
	line-height:140%;
}
#content p{margin:0 0 18px;}
/* contact */
#content .contact{
	width:100%;
	margin:0 0 16px;
}
#content .contact:after{
	content:'';
	display:block;
	clear:both;
}
#content .contact h2{
	width:100%;
	float:left;
	margin:0 0 6px;
}
/* social-networks */
.contact .social-networks{
	width:300px;
	padding:1px 0 0;
	float:left;
	font:14px/18px;
}
.social-networks li{
	width:100%;
	float:left;
	padding:0 0 7px;
}
.contact .social-networks a{
	color:#2c5868;
	padding:3px 0 4px 32px;
	float:left;
	text-decoration:underline;
}
.contact .social-networks a:hover{text-decoration:none;}

/* address */
.contact address{
	font-style:normal;
	width:190px;
	float:left;
	padding:0 14px 0 0;
}
.contact address span{display:block;}
.contact address a{text-decoration:underline;}
.contact address a:hover{text-decoration:none;}
/* Promo Callout */
.rt_PromoBuyNow{
	float:left;
	padding-top:16px;
	width:100%;
}
#rt_PromoCallout{
    width:260px; 
    padding-right:0px;
    float:right; 
	margin-bottom:30px;
}
.rt_PromoBuyNowText{
	float:left; 
	font-size:15px;
	line-height:22px;
	padding:20px 0 0 7px;
}
.rt_PromoBuyNow a,.dwbtnContainer{
	float:left;
}

/* sidebar */
#sidebar{
	float:left;
	width:160px;
}
#sidebar .image-holder{
	border:1px solid #b5c2c8;
	width:261px;
	padding:6px;
	background:#fff;
	margin:0 0 27px;
}
#sidebar .image-holder img{
	display:block;
	border:1px solid #cbcbcb;
}
/* wigdet */
#sidebar .widget{
	padding:0 0 15px 10px;
	width:265px;
}
#sidebar h3{
	margin:0 0 8px;
	color:#2c5868;
	font:18px/20px;
}
#sidebar h3 a{color:#2c5868;}
.widget ul{
	font:14px/18px;
}
.widget ul li{
	padding:0 0 4px 15px;
	background:url(../CornellSmith/media/CornellSmith/images/bulletc8fa.html) -4px -1px no-repeat;
}
.widget ul a{color:#182d35;}
/* partners-list */
#sidebar .partners-list{
	padding:62px 0 0;
	text-align:center;
}
.partners-list li{padding:0 0 36px;}
.partners-list img{
	vertical-align:top;
	text-align:center;
}

.link-wrapper{width:100%;}
.link-wrapper:after{
	content:'';
	display:block;
	clear:both;
}
.link-wrapper .more{
	float:left;
	color:#3b6e82;
	font:bold 15px/18px;
}
.column .link-wrapper .more{margin:0 0 0 3px;}
.block .link-wrapper .more{
	position:relative;
	margin:-5px 0 0;
}

#holder-box{
    display: block;
    float: left;
    overflow: hidden;
    width: 795px;
}
#holder-box-sp{
    display: block;
    float: left;
    margin-top: -3px;
    overflow: hidden;
    width: 795px;
}
.text-box{
width: 565px;
float: left;
display: block;
overflow: hidden;
}
.text-box-l{
    display: block;
    float: right;
    overflow: hidden;
    padding-right: 0;
    padding-top: 4px;
    width: 608px;
}
.text-box-l-sp{
    display: block;
    float: right;
    overflow: hidden;
    padding-right: 5px;
    padding-top: 4px;
    width: 568px;
}
.text-box-l-sp-f{
    display: block;
    float: right;
    overflow: hidden;
    padding-right: 0;
    padding-top: 4px;
    width: 613px;
}

#list{
	font-size:12px;
	padding-bottom: 10px;
        padding-left: 15px;
}
#list ul li{
        font-size: 12px;
        padding-bottom: 10px;
        
}


/* container */
#main .container{
	font:14px/18px;
}
#main .container:after{
	content:'';
	display:block;
	clear:both;
}
/* block */
#main .container .block{
	float:left;
	width:530px;
}
#main .block p{margin:0 0 10px;}
/* column */
#main .container .column{
	float:right;
	width:328px;
}
.container .column ul{
	margin:0 0 6px;
	word-spacing:-1px;
	font:bold italic 15px/18px;
}
.container .column ul li{
	padding:3px 3px 8px 3px;
	background:url(../CornellSmith/media/CornellSmith/images/dividere622.html) 0 100% repeat-x;
}
.container .column ul li:first-child{padding:0 3px 8px;}

.imgContainer-sp-r{
    float: left;
    margin-top: 0;
    overflow: hidden;
}
.imgContainer-sp{
    display: block;
    float: left;
    margin-top: 0;
    overflow: hidden;
    width: 182px !important;
}
.imgContainer-sp-r-sp{
    display: block;
    float: left;
    margin-left: 48px;
    margin-top: 0;
    overflow: hidden;
    width: 155px !important;
}
.imgContainer-sp-r-ntu{
    display: block;
    float: left;
    margin-left: 48px;
    margin-top: 0;
    overflow: hidden;
    width: 166px !important;
}
.imgContainer-sp-l{
float: left;
width: 154px !important;
display: block;
overflow: hidden;
padding-top: 7px;
}
.imgContainer-sp-l-ntu{
    display: block;
    float: left;
    overflow: hidden;
    padding-top: 7px;
    width: 187px !important;
}
.imgContainer-sp-l-sp{
float: left;
width: 182px !important;
display: block;
overflow: hidden;
padding-top: 7px;
}

#content .caption-spc {
    color: #585757;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    line-height: 11px;
    padding: 7px 0 10px;
    width: 120px;
}


/* partners */
#main .partners{
	text-align:center;
	padding:0 0 0 6px;
	width:954px;
}
.partners li{
	display:inline;
	text-align:center;
	vertical-align:middle;
	margin:0 0 0 48px;
}
.partners li:first-child{margin:0;}
.partners img{
	text-align:center;
	vertical-align:middle;
}

/* Reseller Locator */
#LocatorWrapper{
	min-height:200px;
}

#resellerContainer{
	padding-top:20px;
}
.ResellerLocations{
	padding:20px 0;
}
.Reseller{
	padding:20px 0;
}


